body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  border: 0;
  vertical-align: middle;
  max-width: 100%;
}

ol,
ul,
li {
  list-style: none;
}

li {
  vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
b {
  font-size: 100%;
  font-weight: normal;
}

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  border-radius: 0;
}

a {
  text-decoration: none;
}
input[type='submit'],
input[type='reset'],
input[type='button'],
button {
  -webkit-appearance: none;
}

a,
a:visited {
  color: inherit;
}
body {
  overflow-x: hidden;
  background: #eff2f4;
}

.clear {
  clear: both;
}
.clearfix:after {
  content: '';
  height: 0;
  display: block;
  clear: both;
}

.container {
  width: 1200px;
}

/*-banner-*/
.banner {
  min-height: 200px;
  text-align: center;
  overflow: hidden;
}
.banner img {
  min-height: 200px;
  display: block;
  margin: auto;
  width: 100%;
}
/* 分页 */
.wp_paging {
  font-size: 0.8em;
  line-height: 2em;

  float: none;
  text-align: right;
  position: relative;
  z-index: 9;
}
.wp_paging li {
  margin: 0;
  line-height: 2em;
  height: 2.4em;
  float: none;
  display: inline-block;
}
.wp_paging li span,
.wp_paging li a {
  display: inline-block;
  float: left;
  margin-left: 10px;
}
.wp_paging li em {
  font-weight: 400;
  font-style: normal;
}
.wp_paging li span.all_count {
  margin: 0 0.8em;
}
.wp_paging li a {
  height: 2em;
  line-height: 2em;
  padding: 0 1.2em;
  background: #fff;
  border: 1px solid #e6e6e6;
  color: #666;
}
.wp_paging li span:last-child {
  margin: 0;
}
.wp_paging li span.pages {
  padding: 0 10px;
}
.wp_paging li input {
  font-size: 0.8em;
  width: 4em;
  height: 2em;
  margin: 0;
  line-height: 2em;
  background: #fff;
  text-align: center;
}

.col_news_head {
  position: relative;
  width: 100%;
  margin: auto;
}
.col_news_head .col_metas {
  background: #154293;
  display: inline-block;
  border-radius: 0 0 54px 0;
  height: 95px;
  line-height: 95px;
  position: absolute;
  top: -47px;
}
.col_news_head .col_metas .col_title {
  display: inline-block;
  float: left;
  height: 95px;
  padding-left: 100px;
  line-height: 95px;
}
.col_news_head .col_metas .col_title h2 {
  display: inline-block;
  font-size: 1.5em;
  color: #fff;
  border-bottom: 0px solid #cbcbcb;
  font-family: 'SimHei';
  font-weight: bold;
}
.col_news_head .col_metas .col_path {
  display: inline-block;
  color: #fff;
  padding: 0 100px 0 62px;
  float: left;
}
.col_news_head .col_metas .col_path a {
  color: #fff;
  display: inline-block;
  font-size: 0.8em;
}
.col_news_head .possplit {
  background: none;
  text-align: center;
  text-indent: 0;
  width: 8px;
  display: inline-block;
  height: 1px;
  background: #fff;
  border-top: 1px solid #fff;
  vertical-align: middle;
  margin: 0 14px;
}
.com {
  background: #e9edf3 url(../images/list-bg.png) no-repeat top center;
  font-family: 'microsoft yahei';
}
.com_zi {
  max-width: 1600px;
  width: 90%;
  margin: auto;
  padding: 138px 0px 125px;
}
.com_zi .left_zi {
  width: 20%;
  float: left;
  margin-right: -220px;
  position: relative;
}
.com_zi .left_zi .col_menu_con {
  border: 0px solid #e4e4e4;
  background: #fff;
  padding: 10px 0;
  position: relative;
  z-index: 99;
  width: 220px;
  margin: 0 auto;
}
.com_zi .left_zi .col_list_head {
  margin: 16px 0 0 20px;
  font-weight: 700;
}
.com_zi .left_zi .col_list .wp_listcolumn {
  border-top: 0px solid #2867a0;
  border-bottom: 0px solid #fff;
}
.com_zi .left_zi .wp_listcolumn .wp_column {
  display: block;
  width: 100%;
  vertical-align: bottom;
}

.com_zi .left_zi .col_list .wp_listcolumn .wp_column a {
  color: #333;
  font-weight: normal;
  border-top: 0px solid #fff;
  border-bottom: 0px solid #f6eaea;
  display: block;
  text-align: left;
  padding-left: 55px;
  background: url(../images/list-col-s.png) no-repeat 15px 70px;
}

.com_zi .left_zi .wp_listcolumn .wp_column .column-title {
  color: #333;
  font-weight: 700;
  display: block;
  text-align: center;
  padding: 0;
  line-height: 68px;
  font-size: 1.2em;
  margin-left: -8px;
}
.com_zi .left_zi .wp_listcolumn .wp_column .column-btn {
  display: none;
}
.com_zi .left_zi .col_list .wp_listcolumn .wp_column a .column-name {
  padding: 0;
  line-height: 53px;
  display: block;
}
.com_zi .left_zi .col_list .wp_listcolumn .wp_column a:hover {
  color: #154293;
  font-weight: 700;
}
.com_zi .left_zi .col_list .wp_listcolumn .wp_column a.selected {
  color: #252525;
  background: url(../images/list-col-s.png) no-repeat 15px bottom;
}
.com_zi .left_zi .col_list .wp_listcolumn .wp_column .wp_subcolumn {
  font-size: 1em;
}
.com_zi .right_zi {
  width: 78%;
  float: right;
  padding-right: 10px;
}
.com_zi .right_zi .bar {
  border-bottom: 1px solid #eaeaea;
  padding: 30px 0px 10px;
}
.com_zi .right_zi .bar .b_tt {
  float: left;
  font-size: 1.2em;
  color: #1f1f1f;
  display: block;
  height: 30px;
  line-height: 30px;
  width: 20%;
  overflow: hidden;
}
.com_zi .right_zi .bar .curbar {
  float: right;
  text-align: right;
  font-size: 1em;
  color: #6e6e6e;
  width: 78%;
  vertical-align: middle;
  margin-top: 1em;
}
.com_zi .right_zi .bar .curbar a {
  max-width: 100px;
  overflow: hidden;
  height: 1.2em;
  line-height: 1.2em;
  display: inline-block;
  vertical-align: top;
}
.com_zi .right_zi .bar .curbar a:hover {
  color: #0083c7;
}
.com_zi .right_zi .bar .curbar i {
  font-style: normal;
  max-width: 100px;
  overflow: hidden;
  height: 1.2em;
  line-height: 1.2em;
  display: inline-block;
  vertical-align: top;
}
.com_zi .right_zi .bar .curbar i:last-child {
  color: #0033a1;
  border-bottom: 1px solid #0033a1;
}

@media (max-width: 640px) {
  .com_zi .right_zi .bar {
    padding: 15px 0px 10px 10px;
  }
  .com_zi .right_zi .bar .b_tt {
    width: 100%;
  }
  .com_zi .right_zi .bar .curbar {
    width: 100%;
    text-align: left;
  }
}
@media (max-width: 1024px) {
  .com_zi .right_zi {
    width: 75%;
  }
}
@media (max-width: 980px) {
  .com_zi .right_zi {
    width: 70%;
  }
}
@media (max-width: 786px) {
  .com_zi .right_zi {
    width: 65%;
  }
}
@media (max-width: 640px) {
  .com_zi .right_zi {
    width: 100%;
  }
}
/*新闻页面*/
.news_zi_ul {
  width: 100%;
}
.news_zi_ul li {
  display: inline-block;
  min-height: 80px;
  width: 100%;
  padding: 1.5em 1em;
  transition: 0.5s;
  background: #fff;
  margin: 0 auto 14px;
  border-radius: 6px;
}
.news_zi_ul li .left {
  width: 80%;
  float: left;
}
.news_zi_ul li .left h4 {
  color: #333;
  line-height: 34px;
  height: 30px;
  width: 100%;
  overflow: hidden;
  font-weight: 700;
}
.news_zi_ul li .left p {
  font-size: 0.8em;
  color: #666;
  overflow: hidden;
  height: 2.6em;
  margin-top: 10px;
  width: 100%;
  line-height: 1.3em;
}
.news_zi_ul li .right {
  width: 18%;
  float: right;
  text-align: center;
  overflow: hidden;
  border-left: 1px dotted #333;
}
.news_zi_ul li .right time {
  display: block;
  font-size: 1em;
  color: #9e9e9e;
  height: 25px;
  line-height: 25px;
  overflow: hidden;
  width: 100%;
}
.news_zi_ul li .right span {
  display: block;
  font-size: 0.8em;
  color: #494949;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  width: 100%;
}
.news_zi_ul li .right i {
  height: 31px;
  display: inline-block;
  width: 31px;
  background: url(../images/news_n1.png);
  position: relative;
  transition: 0.5s;
}
.news_zi_ul li:hover {
  background: #f7f7f7;
}
.news_zi_ul li:hover .right i {
  background: url(../images/news_n2.png);
}

/* 新闻内页 */
.article {
  padding-top: 10px;
}
.article h1.arti_title {
  line-height: 2.2em;
  font-family: 'Microsoft YaHei';
  font-size: 1.4em;
  text-align: center;
  color: #154293;
}
.article h2.arti_title {
  line-height: 2em;
  font-family: 'Microsoft YaHei';
  font-size: 1em;
  text-align: center;
  color: #1b1b1b;
}
.article .arti_metas {
  padding: 10px;
  text-align: center;
  /* border-top: 1px solid #ececec; */
}
.article .arti_metas span {
  margin: 0 5px;
  font-size: 0.8em;
  color: #787878;
}
.article .entry {
  margin: 0 auto;
  overflow: hidden;
  margin-top: 10px;
}
.article .entry .read,
.article .entry .read p {
  line-height: 1.5em;
  font-size: 1em;
  color: #333;
}
/* 分页 */
#wp_paging_w007 .wp_paging {
  font-size: 0.8em;
  line-height: 2.5em;
  padding: 26px 0 0;
  float: none;
  text-align: right;
  position: relative;
  z-index: 9;
}
#wp_paging_w007 .wp_paging li a {
  height: 2em;
  line-height: 2em;
  padding: 0 20px;
  background: #fff;
  border: 1px solid #e6e6e6;
  color: #666;
}
#wp_paging_w007 .wp_paging li a:hover {
  background: #154293;
  color: #fff;
}
/*移动端底部导航*/
.phonefooternav {
  position: fixed;
  bottom: 0;
  width: 100%;
  display: none;
  z-index: 99999;
}
.phonefooternav ul li {
  width: 25%;
  background: #494949;
  float: left;
  padding: 10px 0;
  border-right: 1px solid #666;
  list-style: none;
}
.phonefooternav ul li a {
  display: block;
  color: #fff;
  text-align: center;
}
.phonefooternav ul li a i {
  display: block;
  font-size: 20px;
  padding: 10px 0;
}
@media (max-width: 768px) {
  .phonefooternav {
    display: block;
  }
}
@media (max-width: 480px) {
  .phonefooternav ul li {
    padding: 3px 0px;
  }
  .phonefooternav ul li a i {
    padding: 2px 0px;
  }
}

@media (max-width: 480px) {
  .news_show_zi .guan_ul li a {
    width: 70%;
  }
  .news_show_zi .guan_ul li span {
    width: 26%;
  }
}
.vcenter {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
  max-height: 100%;
  display: block;
  vertical-align: middle;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .col_news_head .col_metas {
    line-height: 45px;
    top: -47px;
  }
  .col_news_head .col_metas .col_title {
    height: 45px;
    padding-left: 20px;
    line-height: 55px;
    width: 100%;
  }
  .col_news_head .col_metas .col_path {
    padding: 0 0 0 20px;
    font-size: 1em;
  }
  .com_zi .left_zi {
    width: 100%;
    float: none;
    margin: 20px 0;
    position: relative;
  }
  .com_zi .left_zi .titlelist {
    display: none;
  }
  .com_zi .left_zi .wp_listcolumn .wp_column .column-btn {
    display: block;
  }
  .com_zi {
    padding: 48px 0px 125px;
  }
  .com_zi .left_zi .col_list .wp_listcolumn .wp_column a.selected {
    background: url(../images/list-col-s.png) no-repeat center bottom;
  }
}
